<?xml version="1.0" encoding="utf-8"?>
<resource name="Default" version="1.0.0">
  <!--UICtrl texture begin -->
  <texture name="ThemeColor" value="88,78,67" class="string"/>
  <texture name="AutoFontColor" value="255,255,255" class="string"/>
  <texture name="DefaultButtonFile" value="public\image\BaseButton.png@14x37" class="string" />
  <texture name="CheckboxIcon" value="public\image\BaseCheckbox.png@18x18" class="iconset"/>
  <texture name="RadioIcon" value="public\image\radio_icon.png@18x18" class="iconset"/>
  <texture name="TBButtonBack" value="public\image\tbbutton_back.png@26x26" class="iconset"/>

  <texture name="TextColor" value="#452900" class="value"/>
  <texture name="TextInputBorderColor" value="170,193,227,1" class="string" />
  <texture name="LinkColor" value="#9E4610" class="value"/>
  <texture name="DefaultEditBorderColor" value="#E3C1AA" class="value"/>
  <texture name="TTPlayerIcon" value="public\image\ttplayer.png" class="image" />
  <texture name="KMPlayerIcon" value="public\image\KMPlayer.png" class="image" />
  <texture name="KKBoxIcon" value="public\image\kkbox.png" class="image" />
  <texture name="Foobar2000Icon" value="public\image\foobar2000.png" class="image" />

  <texture name="WhiteColorStr" value="255,255,255" class="string" />
  <texture name="BlackColorStr" value="0,0,0" class="string" />
  <texture name="RedColorStr" value="255,0,0" class="string" />
  <texture name="LinkColorStr" value="0,126,255" class="string" />
  <texture name="ErrorColorStr" value="254,51,1" class="string" />
  <texture name="ToolBarBgColorStr" value="230,236,250" class="string" />
  <texture name="DisabledColorStr" value="242,246,255" class="string" />
  <texture name="FontGrayColorStr" value="119,119,119" class="string" />
  <texture name="BtnDisabledColorStr" value="136,136,136" class="string" />
  <texture name="GroupRegionColorStr" value="189,203,218" class="string" />
  <texture name="BorderColorStr" value="170,193,227" class="string" bkgrd-skin="1" />

  <texture name="AdBkgrd" value="230,237,250" class="string" bkgrd-skin="1" />


  <style name="Scrollbar">
    <texture name="vscroll" value="2,14" class="string" />
    <texture name="DrawMode" value="DIF_ALPHATRANSPARENT | DIF_STRETCH" class="string" />
    <texture name="vscroll-iconset" value="public\image\ScrollBar.png@14x14" class="string"/>
  </style>

  <style name="DefaultButton">
    <texture name="ButtonBack" value="public\image\BaseButton.png@14x37" class="iconset" bkgrd-skin="1" />
    <texture name="DrawMode" value="DIF_ALPHATRANSPARENT " class="string" />
    <texture name="Inner" value="4,4,4,4" class="string" />
  </style>

  <style name="ListBox">
    <style name="Item">
      <texture name="Height" value="26" class="value"/>
    </style>
  </style>

  <style name="ListView">
    <texture name="HeadBkgrd" value="public\image\bkg_1.png" class="image" bkgrd-skin="1"/>
    <texture name="HeadColumnSplitter" value="public\image\ColumnSplitter.png" class="image" bkgrd-skin="1"/>
    <texture name="ColorHeadSplitter" value="#e3c1aa" class="value"  bkgrd-skin="1"/>
    <texture name="HeadBorderColor" value="170,193,227" class="string" bkgrd-skin="1" />
    <texture name="ItemBkgrdColor" value="#f9e8bd" class="value" />
    <texture name="ItemHeight" value="25" class="value" />
  </style>

  <style name="TabItemBack">
    <texture name="Image" value="public\image\MainTabHead.png@24x33" class="iconset"  />
    <texture name="Inner" value="5,5,-5,-5" class="string"/>
  </style>

  <style name="DefaultCombox">
    <texture name="ButtonBack" value="public\image\Combox.png@104x26" class="iconset" bkgrd-skin="1" />
    <texture name="DrawMode" value="DIF_ALPHATRANSPARENT | DIF_STRETCH" class="string" />
    <texture name="Inner" value="4,4,25,4" class="string" />
    <texture name="BorderColor" value="128,173,194" class="string" />
    <texture name="border-color" value="128,173,194" class="string" bkgrd-skin="1"/>
  </style>
  <style name="Menu">
    <texture name="IconBkgrdWidth" value="20" class="value" />
    <texture name="MinWidth" value="100" class="value" />
    <texture name="IconBkgrdColor" value="239,246,253" class="string" bkgrd-skin="1"/>
    <texture name="TextColor" value="#000000" class="value"/>
    <texture name="BorderColor" value="97,136,202" class="string" bkgrd-skin="1"/>
    <texture name="SelectColor" value="97,136,202" class="string" bkgrd-skin="1"/>
    <texture name="SeparatorColor" value="239,246,253" class="string" bkgrd-skin="1"/>
    <texture name="BorderWidth" value="1" class="value"/>
    <texture name="IconDeflateSize" value="6,8" class="string"/>
    <texture name="IconTextSpace" value="10" class="value"/>
    <texture name="ItemHeightAppend" value="2" class="value"/>
    <texture name="IconCorner" value="public\image\round.png@6x6" class="iconset" />
    <texture name="bkgrd-corner-rect" value="4,4,-4,-4" class="string" />
    <texture name="bkgrd-image" value="public\image\rc_kr_dialog.png" class="image" bkgrd-skin="1"/>
  </style>

  <style name="DataGrid">
    <texture name="VLineColor" value="170,193,227" class="string" />
    <texture name="HLineColor" value="220,229,246" class="string" />
  </style>
  
  <!--UICtrl texture end -->

  <!-- new theme begin-->
  
  <!--common UI begin-->
  <texture name="FontColorNormal" value="0,0,0" class="string"/>
  <texture name="FontColorTint" value="255,255,255" class="string"/>
  <texture name="FontColorDark" value="0,0,0" class="string"/>
  <texture name="FontColorAdaptor" value="FontColorTint#FontColorDark" class="string" />

  <texture name="FontColorDisableTint" value="0,0,0" class="string"/>
  <texture name="FontColorDisableDark" value="0,0,0" class="string"/>
  <texture name="FontColorDisableAdaptor" value="FontColorDisableDark#FontColorDisableTint" class="string" />
  
  <texture name="ADClose" value="public\image\ad_close.png@16x16" class="iconset" />

  
  <style name="UserInfoIconSet">
    <texture name="RoleIconMale" value="public\image\UserIconsMale.png@16x16" class="iconset" />
    <texture name="RoleIconFeMale" value="public\image\UserIconsFemale.png@16x16" class="iconset" />       
    <texture name="UserGrade" value="public\image\usergrade.png@15x15" class="iconset" />       
  </style>

  <style name="BBEdit">
    <texture name="WaitingGif" value="public\image\load.gif" class="string" />
    <texture name="FailGif" value="public\image\failed.png" class="string" />
    <texture name="NOTIFY_ICON_SPACE" value="4,3" class="string" />
    <texture name="ROLER_ICON_SPACE" value="4,2" class="string" />    
  </style>

  <style name="Triangle">
    <texture name="TriangleDown" value="public\image\triangle.png@7x4" class="iconset"/>
    <texture name="ChannelStyle" value="public\image\channelstyle.png@16x16" class="iconset"/>
  </style>


  <!--common UI end-->

  <texture name="TextFont" value="system-default@12px" class="font"/>

  <style name="GuidanceTip">
    <texture name="DefaultSize" value="225,80" class="string" />
    <texture name="ColorBorder" value="#2FA2FA" class="value" />
    <texture name="ColorBkgrd" value="#DBFDFC" class="value" />
  </style>

  <style name="LikeTip">
    <texture name="DefaultSize" value="50,25" class="string" />
    <texture name="ColorBorder" value="#2FA2FA" class="value" />
    <texture name="ColorBkgrd" value="#DBFDFC" class="value" />
    <texture name="ColorText" value="#0000ff" class="value" />
    <texture name="FontText" value="system-default@20px#bold" class="font" />
  </style>

  <style name="VoteFrame">
    <texture name="LayoutSource" value="public\layout\voteframe.xml" class="string" />
    <texture name="DefaultSize" value="500,384" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>
  
  <style name="LotteryFrame">
    <texture name="LayoutSource" value="public\layout\LotteryFrame.xml" class="string" />
    <texture name="DefaultSize" value="570,439" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="EditGroupCard">
    <texture name="LayoutSource" value="public\layout\EditGroupCard.xml" class="string" />
    <texture name="DefaultSize" value="380,230" class="string" />
    <texture name="CaptionRect" value="1,1,-1,28" class="string" />
  </style>

  <style name="pluginLoad" >
    <texture name="LayoutSource" value="public\layout\pluginLoad.xml" class="string" />
  </style>
  <style name="ChannelView" >
    <texture name="LayoutSource" value="public\layout\channelview.xml" class="string" />
    <style name="MicQueueControlArea">
      <texture name="bkgrd-color" value="231,239,253" class="string" />
    </style>
    <style name="Searchbar">
      <texture name="SearchIcon" value="public\image\searchPic.png" class="string" />
      <texture name="PreItem" value="public\image\pre.png@16x16" class="string" />
      <texture name="NextItem" value="public\image\next.png@16x16" class="string" />
      <texture name="Close" value="public\image\searchCloseBtn.png@22x22" class="string" />
      <texture name="SearchArea" value="public\image\Search2.png" class="string" />
      <texture name="SearchZone" value="15,12,-15,-12" class="string" />
      <texture name="SearchMode" value="DIF_ALPHATRANSPARENT|DIF_STRETCH" class="string" />
    </style>
    <style name="BottomToolbar" >
      <texture name="LocationImage" value="public\image\mylocation.png@18x18" class="string" />
      <texture name="ExpandIcon" value="public\image\expand.png@18x18" class="string" />
      <texture name="UnExpandIcon" value="public\image\unExapnd.png@18x18" class="string" />
      <texture name="SearchIcon" value="public\image\searchIcon.png@18x18" class="string" />
      <texture name="GroupCardIcon" value="public\image\groupcard.png@14x14" class="string" />
    </style>

    <style name="ChannelListTree">
      <texture name="ChannelListTreeBkg" value="#effaff" class="value" />
      <texture name="ChannelSelect" value="#b9e4ff" class="value" />
      <texture name="UserSelect" value="#f9e8bd" class="value" />
      <texture name="CurrentChannel" value="#b9e4ff" class="value" />
      <texture name="ChannelTextColor" value="#452900" class="value" />    
	  <texture name="NavigateColor" value="#008b0a" class="value" />    	  
      <texture name="UserTextColor" value="#000000" class="value" />
      <texture name="CardNameColor" value="#854800" class="value" />
      <texture name="ChannelTextFont" value="system-default@12px" class="font"/>
      <texture name="FolderHeight" value="23" class="value"/>
      <texture name="UserItemHeight" value="25" class="value"/>
      <texture name="ChannelReceptionColor" value="#0000ff" class="value" />

      <texture name="MicTimeBkgrd" value="public\image\bkgrd_mic_time.png@11x11" class="iconset" />
      <texture name="MyLocation" value="public\image\channel.png@14x14" class="iconset" />
    </style>
    <style name="BkgColor">
      <texture name="BaseInfo" value="244,247,252" class="string" />
      <texture name="ChannelTree" value="242,248,253" class="string" />
      <texture name="BorderNoraml" value="219,229,246" class="string" />
      <texture name="BroadcastBkg" value="254,254,228" class="string" />
      
    </style>
    <style name="Border">
      <texture name="ChannelTreeBgk" value="242,248,253,1" class="string" />
      <texture name="Normal" value="191,213,225,1" class="string" />
      <texture name="White" value="255,255,255,1" class="string" />
      <texture name="Left" value="243,248,254,1" class="string" />
      <texture name="Bottom" value="237,242,250,1" class="string" />
    </style>

    <texture name="network-status" value="public\image\NetworkStatus.png@12x12" class="iconset" />
    <texture name="ChannelExpandIcon" value="public\image\channelIcon.png@14x14" class="iconset" />
    <texture name="TimerColor" value="#666666" class="value" />
    <texture name="AnnoucementColor" value="#0000FF" class="value" />
    <texture name="WarningColor" value="#996600" class="value" />
    <texture name="NotifyColor" value="#996600" class="value" />
    <texture name="LinkeColorHover" value="133,86,147" class="string" />
    
    <texture name="ChannelAnnounceTitleColor" value="#1b782c" class="value" />
    <texture name="ChannelAnnounceBodyColor" value="#1b782c" class="value" />
    
    <style name="Blank">
      <texture name="NotifyIndent" value="80" class="value"/>
      <texture name="NotifyBefore" value="0" class="value"/>
      <texture name="NotifyAfter" value="100" class="value"/>

      <texture name="NotifyTitleIndent" value="80" class="value"/>
      <texture name="NotifyTitleBefore" value="0" class="value"/>
      <texture name="NotifyTitleAfter" value="50" class="value"/>

      <texture name="NotifyBodyIndent" value="400" class="value"/>
      <texture name="NotifyBodyBefore" value="0" class="value"/>
      <texture name="NotifyBodyAfter" value="100" class="value"/>

      <texture name="MsgTitleIndent" value="80" class="value"/>
      <texture name="MsgTitleBefore" value="0" class="value"/>
      <texture name="MsgTitleAfter" value="0" class="value"/>

      <texture name="MsgIndent" value="380" class="value"/>
      <texture name="MsgBefore" value="0" class="value"/>
      <texture name="MsgAfter" value="0" class="value"/>

    </style>
    
  </style>
  <style name="GroupChater">
    <texture name="LayoutSource" value="public\layout\groupchater.xml" class="string" />
    <texture name="DefaultSize" value="580,475" class="string" />
    <texture name="CaptionRect" value="1,1,-1,30" class="string" />
    <texture name="MinSize" value="580,475" class="string" />
    <texture name="EnableSize" value="1" class="value" />
    <style name="bodyleft">
      <texture name="bkgrd-color" value="245,248,253" class="string" /> 
      <texture name="top-color" value="245,248,253" class="string" />    
    </style>
    <style name="ggxx1">
      <texture name="bottom-border" value="221,230,248,1" class="string" />   
    </style>
  </style>

  <style name="ChannelFontwnd" >
    <texture name="LayoutSource" value="public\layout\ChannelFontWnd.xml" class="string" />
  </style>

  <style name="IMFontWnd" >
    <texture name="LayoutSource" value="public\layout\IMFontWnd.xml" class="string" />
  </style>

  <style name="AudioIconSet">
    <texture name="MicStateIcon" value="public\image\mic_queue_state.png@13x13" class="iconset"/>
    <texture name="MuteSpeakIcon" value="public\image\MuteSpeakIcon.png@15x15" class="iconset" />
    <texture name="MuteTextIcon" value="public\image\MuteTextIcon.png@15x15" class="iconset" />
    <texture name="SpeakIcon" value="public\image\SpeakingIcon.png@13x13" class="iconset" />
    <texture name="RecordTimeBack" value="public\image\recordTimeBack.png@10x16" class="iconset" />
    <texture name="Recorder" value="public\image\recorder.png@16x16" class="iconset" />
  </style>
  
 <style name="PhoneAudioIconSet">
    <texture name="PhoneOnlineIcon" value="public\image\phonestate_01.png@15x15" class="iconset"/>
	<texture name="SpeakingIcon" value="public\image\phonestate_02.png@15x15" class="iconset"/>
    <texture name="MuteIcon" value="public\image\phonestate_03.png@15x15" class="iconset" />
    
  </style> 



  <style name="MainFrame">
    <style name="TabItemAlign">
      <texture name="Image" value="public\image\tab_item_mainframe.png@62x29" class="iconset" />
      <texture name="Inner" value="30,0,30,0" class="string"/>
      <texture name="NormalItemWidth" value="110" class="value" />
      <texture name="IconServerList" value="public\image\icon_Server.png@16x16" class="iconset" />
      <texture name="ExtendWidth" value="25" class="string" />
      <texture name="CloseIconRect" value="15,8,20,15" class="string" />   
    </style>
    <style name="TabItemChannel">
      <texture name="NormalItemWidth" value="210" class="value" />
    </style>
    <style name="TabItemGameHall">
      <texture name="NormalItemWidth" value="110" class="value" />
    </style>

    <texture name="LayoutSource" value="public\layout\mainframe.xml" class="string" />

    <texture name="bkgrd-corner-rect" value="3,3,-3,-3" class="string" />
    <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH" class="string" />
    <texture name="bkgrd-stretch-zone" value="790,190,-2,-2" class="string" />
    <texture name="bkgrd-image" value="image\bg.png" class="image" />
    <texture name="bkgrd-color"  value="108,149,218" class="string" />
    <texture name="bkgrd-skin" value="0" class="string" />
    <texture name="force-unskinImage" value="1" class="string" />
    

    <texture name="MinSize" value="800,600" class="string" />
    <texture name="DefaultSize" value="800,600" class="string" />
    <texture name="CaptionRect" value="1,1,-1,92" class="string" />
    <texture name="EnableSize" value="1" class="value" />
    <texture name="RectEditSign" value="2,2,2,3" class="string" />
  </style>


  <style name="AlertView">
    <texture name="LayoutSource" value="public\layout\alertview.xml" class="string" />
    <texture name="DefaultSize" value="370,200" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
    <style name="StaticRichAlert">
      <texture name="bkgrd-color" value="255,255,255" class="string" />      
    </style>
  </style>

  <style name="AlertViewEx">
    <texture name="LayoutSource" value="public\layout\alertViewEx.xml" class="string" />
    <texture name="DefaultSize" value="303,168" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>
  
  <style name="NotifyView">
    <texture name="LayoutSource" value="public\layout\TaskbarNotifier.xml" class="string" />
    <texture name="DefaultSize" value="295,180" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />

    <texture name="bkgrd-corner-rect" value="4,4,-4,-4" class="string" />
    <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH | DIF_NOCENTER" class="string" />
    <texture name="bkgrd-stretch-zone" value="4,42,-4,-10" class="string" />
    <texture name="bkgrd-image" value="public\image\Dialog_Taskbar.png" class="image" />
  </style>

  <style name="CreateSubChannelView">
    <texture name="LayoutSource" value="public\layout\createsubchannel.xml" class="string" />
    <texture name="DefaultSize" value="370, 200" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="CardView">
    <texture name="DefaultSize" value="278, 196" class="string" />
  </style>

  <style name="MedalCardView" >
    <texture name="DefaultSize" value="272, 152" class="string" />
  </style>

  <style name="TreeSearchView">
    <texture name="LayoutSource" value="public\layout\TreeSearchView.xml" class="string" />
  </style>

  <style name="SciterBrowserFrame">
    <texture name="LayoutSource" value="public\layout\SciterBrowserFrame.xml" class="string" />
  </style>

  <style name="ConfirmWnd">
    <texture name="bkgrd-corner-rect" value="4,4,-4,-4" class="string" />
    <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH | DIF_NOCENTER" class="string" />
    <texture name="bkgrd-stretch-zone" value="210,35,-8,-45" class="string" />
    <texture name="bkgrd-image" value="image\rc_form2.png" class="image" />
    <texture name="bkgrd-skin" value="0" class="string" />
    <texture name="force-unskinImage" value="1" class="string" />
  </style>

  <style name="SettingView">
    <style name="TabItem">
      <texture name="Image" value="public\image\TabItem_back_setting_view.png@81x30" class="iconset" bkgrd-skin="1" />
      <texture name="draw-model" value="DIF_TRANSPARENT | DIF_STRETCH" class="string" />
      <texture name="Inner" value="2,2,2,2" class="string"/>
    </style>

    <texture name="fontPageList" value="system-default@12px" class="font" />
    <texture name="BkgrdImageSelected" value="public\image\left_tab_bg.png" class="image" bkgrd-skin="1"/>
    <texture name="BkgrdImageOverlay" value="" class="image" />


    <texture name="LayoutSource" value="public\layout\settingview.xml" class="string" />
    <texture name="DefaultSize" value="610,460" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
    <texture name="BkgrdColor" value="228,238,247" class="string" />
    <texture name="SplitBorderColor" value="170,193,227,1" class="string" />
    <texture name="SplitSpaceColor" value="214,224,241" class="string" />
    <texture name="BodyColor" value="255,255,255" class="string" />


    <style name="SystemPage">
      <texture name="LayoutSource" value="public\layout\SystemPage.xml" class="string" />
    </style>

    <style name="FilePage">
      <texture name="LayoutSource" value="public\layout\FilePage.xml" class="string" />
    </style>

    <style name="PrivacyPage">
      <texture name="LayoutSource" value="public\layout\PrivacyPage.xml" class="string" />
    </style>

    <style name="AudioPage">
      <texture name="LayoutSource" value="public\layout\AudioPage.xml" class="string" />
    </style>

    <style name="VoicePage">
      <texture name="LayoutSource" value="public\layout\VoicePage.xml" class="string" />
    </style>

    <style name="OverlayPage">
      <texture name="LayoutSource" value="public\layout\OverlayPage.xml" class="string" />
    </style>

    <style name="HotKeyPage">
      <texture name="LayoutSource" value="public\layout\HotKeyPage.xml" class="string" />
    </style>

    <style name="EventPage">
      <texture name="LayoutSource" value="public\layout\EventPage.xml" class="string" />
      <texture name="PlayIcon" value="public\image\playback.png@16x16" class="iconset" />
      <texture name="PlayIconDisabled" value="public\image\playback.png@16x16" class="iconset" />
      <texture name="BtnBdImg" value="public\image\list_button.png@22x21" class="iconset" />
    </style>
    
    <style name="FacebookPage">
      <texture name="LayoutSource" value="public\layout\FacebookPage.xml" class="string" />
    </style>

    <style name="ChannelBaseInfo">
      <texture name="LayoutSource" value="public\layout\ChannelBaseInfo.xml" class="string" />
    </style>

    <style name="GuestPage">
      <texture name="LayoutSource" value="public\layout\GuestPage.xml" class="string" />
    </style>

    <style name="SpeakLimitPage">
      <texture name="LayoutSource" value="public\layout\SpeakLimitPage.xml" class="string" />
    </style>

    <style name="ChatLimitPage">
      <texture name="LayoutSource" value="public\layout\ChatLimitPage.xml" class="string" />
    </style>

    <style name="BulletinPage">
      <texture name="LayoutSource" value="public\layout\BulletinPage.xml" class="string" />
      <texture name="bkgrd-color" value="255,255,255" class="string" />
      <style name="LinkGetMoreSlot">
        <texture name="font-color" value="0,0,255" class="string" />
      </style>
    </style>

    <style name="BanListMgr">
      <texture name="LayoutSource" value="public\layout\BanListMgr.xml" class="string" />
      <texture name="bkgrd-color" value="255,255,255" class="string" />
      <texture name="LineZ-bkgrd-color" value="213,225,241" class="string" />
    </style>

    <style name="GroupLimitPage">
      <texture name="LayoutSource" value="public\layout\GroupLimitPage.xml" class="string" />
    </style>
    <!-- now not use begin-->
    <style name="ServerInfoPage">
      <texture name="LayoutSource" value="public\layout\ServerInfoPage.xml" class="string" />
    </style>
    
    <style name="MemberMgrPage">
      <texture name="HLineColor" value="220,229,246" class="string" />
      <texture name="VLineColor" value="171,194,228" class="string" />
      <texture name="LayoutSource" value="public\layout\MemberMgrPage.xml" class="string" />
    </style>

    <style name="ManagerMgrPage">
      <texture name="LayoutSource" value="public\layout\ManagerMgrPage.xml" class="string" />
    </style>

    <style name="ApplyMgr">
      <texture name="LayoutSource" value="public\layout\ApplyMgr.xml" class="string" />
      <texture name="bkgrd-color" value="255,255,255" class="string" />
    </style>

    <style name="PersonalInfoPage">
      <texture name="LayoutSource" value="public\layout\PersonalInfoPage.xml" class="string" />
    </style>

    <style name="MyGroupPage">
      <texture name="LayoutSource" value="public\layout\MyGroupPage.xml" class="string" />
    </style>

    <style name="MoreUserInfoPage">
      <texture name="LayoutSource" value="public\layout\MoreUserInfoPage.xml" class="string" />
    </style>
    <!-- now not use end -->
  </style>

  <style name="ServerAnnounceView">
    <texture name="Width" value="425" class="value" />
	  <texture name="Height" value="285" class="value" />
  </style>

  <style name="GameboxView">
    <texture name="Width" value="412" class="value" />
	<texture name="Height" value="286" class="value" />

  </style>
  

  <style name="KickoffView">
    <texture name="LayoutSource" value="public\layout\kickoff.xml" class="string" />
    <texture name="DefaultSize" value="410,250" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="ChannelOrderView">
    <texture name="LayoutSource" value="public\layout\ChannelOrderView.xml" class="string" />
    <texture name="StretchImage" value="public\image\im\ChatMainBkg.png" class="image" />
    <texture name="StretchRect" value="2,2,-2,-2" class="string" />
    <texture name="DefaultSize" value="414,454" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
    <texture name="MinSize" value="414,454" class="string" />
  </style>

 <style name="ChannelEventView">
    <texture name="LayoutSource" value="public\layout\ChannelEventView.xml" class="string" />
    <texture name="DefaultSize" value="455,350" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
    <texture name="EnableSize" value="1" class="value" />
  </style>

  <style name="BlockView">
    <texture name="LayoutSource" value="public\layout\blockView.xml" class="string" />
    <texture name="DefaultSize" value="410,250" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
    <style name="StaticRichAlert">
      <texture name="bkgrd-color" value="255,255,255" class="string" />
    </style>
  </style>


  <style name="ChannelPasswordErrorView">
    <texture name="LayoutSource" value="public\layout\ServerPassword.xml" class="string" />
    <texture name="DefaultSize" value="376,226" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>


  <style name="EmotionWnd">
    <texture name="Height" value="170"  class="value" />
    <texture name="Width" value="281"  class="value" />
  </style>


  <style name="SpeakSettingView" >
    <texture name="LayoutSource" value="public\layout\speaksetting.xml" class="string" />
    
    <style name="Channel" >
      <texture name="LayoutSource" value="public\layout\speaksetting_channel.xml" class="string" />
      <texture name="DefaultSize" value="260,165" class="string" />
      <texture name="bkgrd-corner-rect" value="4,4,-4,-4" class="string" />
      <texture name="bkgrd-image" value="public\image\bkg_4.png" class="image" />
      <texture name="Line" value="214,224,241" class="string"/>
      <texture name="bkgrd-corner-rect" value="4,4,-4,-4" class="string" />
      <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH | DIF_NOCENTE" class="string" />
      <texture name="bkgrd-stretch-zone" value="4,4,-4,-4" class="string" />
    </style>     
    <texture name="DefaultSize" value="300,115" class="string" />
  </style>

  <style name="ReverberationWnd">
    <texture name="LayoutSource" value="public\layout\ReverberationWnd.xml" class="string" />
    <texture name="bkgrd-image" value="public\image\bkg_4.png" class="image" />
    <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH | DIF_NOCENTE" class="string" />
    <texture name="bkgrd-stretch-zone" value="4,4,-4,-4" class="string" />    
    <texture name="DefaultSize" value="205,62" class="string" />
  </style>
  
  
  <style name="LoginView">
    <texture name="LayoutSource" value="public\layout\login.xml" class="string" />
    <texture name="bkgrd-corner-rect" value="4,4,-4,-4" class="string" />
    <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH | DIF_NOCENTER" class="string" />
    <texture name="bkgrd-stretch-zone" value="5,30,-5,-5" class="string" />
    <texture name="bkgrd-image" value="public\image\login_default.png" class="image" />
	

    <texture name="MinSize" value="610,450" class="string" />
    <texture name="DefaultSize" value="610,450" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
    <texture name="font-color" value="68,68,68" class="string" />    
    <texture name="top-border" value="203,213,229,1" class="string" />  
    
    <style name="PicLogoTitle">
      <texture name="font-color" value="10,48,110" class="string" />
    </style>
    <style name="HyperLink">
      <texture name="font-color" value="85,126,196" class="string" />
      <texture name="font-color-visited" value="0,126,255" class="string" />
      <texture name="font-color-hover" value="0,0,255" class="string" />
    </style>
  </style>

  <style name="LoginCaptCodeView">
    <texture name="LayoutSource" value="public\layout\LoginCaptCode.xml" class="string" />
  </style>
  
 <style name="SelGameView">
    <texture name="LayoutSource" value="public\layout\SelGameView.xml" class="string" />
    <texture name="DefaultSize" value="478,436" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>
  
 <style name="GroupCreateView">
    <texture name="LayoutSource" value="public\layout\groupcreateview.xml" class="string" />
    <texture name="DefaultSize" value="478,436" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>


  <style name="BroadcastView" >
    <texture name="LayoutSource" value="public\layout\Broadcastview.xml" class="string" />
    <texture name="DefaultSize" value="468, 295" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="BlockTextBkg">
    <texture name="TextBlockIcon" value="public\image\textblock_bkg.png@16x16" class="iconset"/>
  </style>


  <style name="DialogWnd">
    <texture name="bkgrd-corner-rect" value="4,4,-4,-4" class="string" />
    <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH | DIF_NOCENTER" class="string" />
    <texture name="bkgrd-stretch-zone" value="210,30,-5,-5" class="string" />
    <texture name="bkgrd-image" value="image\rc_form.png" class="image" />
    <texture name="BodyColor" value="255,255,255" class="string" />
    <texture name="BottomColor" value="230,240,251" class="string" />
    <texture name="bkgrd-skin" value="0" class="string" />
    <texture name="force-unskinImage" value="1" class="string" />
  </style>
  


  <style name="FeedbackView" >
    <texture name="LayoutSource" value="public\layout\FeedbackView.xml" class="string" />
    <texture name="DefaultSize" value="480, 442" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />   
  </style>


  <style name="WidgetMgrWnd" >
    <texture name="LayoutSource" value="public\layout\WidgetMgrWnd.xml" class="string" />
    <texture name="DefaultSize" value="320, 150" class="string" />
    <texture name="CaptionRect" value="320,1,-1,30" class="string" />   
  </style>

  <style name="SettingFlower" >
    <texture name="LayoutSource" value="public\layout\SettingFlower.xml" class="string" />
    <texture name="DefaultSize" value="320, 150" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />   
  </style>

  <style name="RcShowSetting" >
    <texture name="LayoutSource" value="public\layout\RcShowSetting.xml" class="string" />
    <texture name="DefaultSize" value="320, 150" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>



  <style name="MusicModeView">
    <texture name="LayoutSource" value="public\layout\MusicModeView.xml" class="string" />

    <texture name="DefaultSize" value="480,442" class="string" />
    <texture name="ColorBkgrdSelected" value="#ffefe5" class="value" />
    <texture name="ColorBkgrdHightlight" value="#fff5ef" class="value" />
    <texture name="DownLoadTipRightSpace" value="10" class="value" />
    <texture name="IconLeftSpace" value="10" class="value" />
    <texture name="IconTextSpace" value="5" class="value" />
  </style>

  <style name="ApplyMemberWnd" >
    <texture name="LayoutSource" value="public\layout\ApplyMember.xml" class="string" />
    <texture name="DefaultSize" value="465, 295" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="Aboutview">
    <texture name="LayoutSource" value="public\layout\aboutview.xml" class="string" />
    <texture name="DefaultSize" value="480, 442" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="CaptCodeView">
    <texture name="LayoutSource" value="public\layout\captCode.xml" class="string" />
    <texture name="DefaultSize" value="360, 235" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>  

  <style name="HomeView">
    <texture name="LayoutSource" value="public\layout\HomeView.xml" class="string" />
    <style name="GroupListView">
      <texture name="ServerCatalogLogo" value="public\image\group_icons.png@14x14" bkgrd-skin="1" class="iconset" />
      <texture name="PaddingLeft" value="20" class="value" />
      <texture name="CatalogTextColor" value="30,30,30" class="string" />      
      <style name="ItemHander">
        <texture name="BranchMarginLeft" value="7" class="value" />
        <texture name="Branch" value="public\image\branch.png" bkgrd-skin="1" class="image" />
        <texture name="BranchEnd" value="public\image\branch_end.png" bkgrd-skin="1" class="image" />
        <texture name="IconMarginRight" value="6" class="value" />
        <texture name="SelectColor" value="0,0,200" class="string" />
        <texture name="HoverColor" value="0,0,220" class="string" />
        <texture name="SelectBgImage" value="public\image\Select.png@38x24"  bkgrd-skin="1" class="iconset" />
        <texture name="HoverBgImage" value="public\image\Select_two.png@38x24" bkgrd-skin="1" class="iconset" />
        <texture name="TextColor" value="30,30,30" class="string" />
        <texture name="TextMarginLeft" value="5" class="value" />
      </style>
    </style>
  </style>
  <style name="HomePageFrame">
    <texture name="LayoutSource" value="public\layout\HomePageFrame.xml" class="string" />
    <style name="TabItemAlign">
      <texture name="Image" value="public\image\bkgrd_image_group_list_title2.png@34x28" class="iconset" bkgrd-skin="1"/>
      <texture name="Inner" value="0,0,2,0" class="string"/>
    </style>
    <texture name="FileButtonSpecial" value="public\image\BaseButton2.png@14x37" class="string" />
    <texture name="FileButtonCreateIcon" value="public\image\icon_CreateServer.png@18x18" class="string" />
    <texture name="FileButtonSearchIcon" value="public\image\pic_search.png@18x18" class="string" />
    <texture name="ColorButtonSpecial" value="255,255,255" class="string" />
  </style>
  <style name="GroupSearchView">
    <texture name="Width" value="405" class="value" />
    <texture name="Height" value="225" class="value" />
    <texture name="Top" value="36" class="value" />
    <texture name="Left" value="10" class="value" />
  </style>

  <style name="HistoryWnd">
    <texture name="LayoutSource" value="public\layout\HistoryWnd.xml" class="string" />
    <texture name="DefaultSize" value="714,547" class="string" />
    <texture name="MinSize" value="714,547" class="string" />
    <texture name="CaptionRect" value="1,1,-1,30" class="string" />
    <texture name="ColorBkgrdSelected" value="#ffca88" class="value" />
    <texture name="UnReadMessgIcon" value="public\image\history_unread.png@13x13" class="iconset" />
    <style name="ChatTitle">
      <texture name="bkgrd-color" value="250,252,255" class="value" />
    </style>
    <style name="StaticChatTitle">
      <texture name="font-color" value="2,39,68" class="value" />
    </style>
  </style>

  <style name="LoadingView" >
    <texture name="bkgrd-corner-rect" value="4,4,-4,-4" class="string" />
    <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH" class="string" />
    <texture name="bkgrd-stretch-zone" value="4,4,-4,-4" class="string" />
    <texture name="bkgrd-image" value="public\image\loading_bg.png" class="image" />

    <texture name="LayoutSource" value="public\layout\LoadChannelView.xml" class="string" />
    <texture name="DefaultSize" value="259,87" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="ChannelCreateView">
    <texture name="LayoutSource" value="public\layout\ChannelCreateView.xml" class="string" />
    <texture name="DefaultSize" value="490,350" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="UserInfoView">
    <texture name="LayoutSource" value="public\layout\UserInfoView.xml" class="string" />
  </style>

  <style name="VolumeSetter">
    <texture name="LayoutSource" value="public\layout\VolumeSetter.xml" class="string" />
    <texture name="DefaultSize" value="150,32" class="string" />
    <texture name="bkgrd-corner-rect" value="4,4,-4,-4" class="string" />
    <texture name="bkgrd-image" value="public\image\bkg_4.png" class="image" />
    <texture name="bkgrd-corner-rect" value="4,4,-4,-4" class="string" />
    <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH | DIF_NOCENTE" class="string" />
    <texture name="bkgrd-stretch-zone" value="4,4,-4,-4" class="string" />
  </style>


  <style name="RelieveGroupStatusView">
    <texture name="LayoutSource" value="public\layout\RelieveGroupStatusView.xml" class="string" />
    <texture name="DefaultSize" value="370,200" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="TipView">
    <texture name="DefaultSize" value="256,72" class="string" />
    <texture name="DelayHideTip" value="2000" class="value" />
    <texture name="DelayHidingTip" value="50" class="value" />
    <texture name="AlphaDistance" value="30" class="value" />
    <texture name="AlphaDefault" value="50" class="value" />
  </style>
  
  <!-- new theme end-->

  <texture name="TextColorDisabled" value="#68696d" class="value"/>
  <texture name="GrayColor" value="#808080" class="value"/>
  <texture name="WhiteColor" value="#FFFFFF" class="value"/>
  <texture name="BlackColor" value="#000000" class="value"/>
  <texture name="BlueColor" value="#FF0000" class="value"/>
  <texture name="OverlayAlpha" value="20" class="value"/>  
  <texture name="TitleFont" value="system-default@12px#bold" class="font"/>
  <texture name="Foobar2000Icon" value="public\image\foobar2000.png" class="image" />
  <texture name="TimerColor" value="#000000" class="value" />
  <texture name="TabSplitterColor" value="219,229,246" class="string" />
  
  <texture name="FileServerLogoBorder" value="public\image\border_ServerLogo_settingframe.png" class="string" />
  <texture name="BottomNormalColor" value="230,246,255" class="string" />

  <texture name="UnderlineFont" value="system-default@12px#underline" class="font"/>
  <texture name="ProgressInnerFont" value="system-default@10px" class="font"/>
  <texture name="ButtonIcon" value="public\image\button_icon.png@8x8" class="iconset"/>
  <texture name="TabButton" value="public\image\TabCloseButton.png@16x16" class="iconset" />
  
  <texture name="TabCloseButton" value="public\image\tapCloseBtn.png@15x15" class="iconset" bkgrd-skin="1"/>
  <texture name="NewCountTip" value="public\image\TipNumber.png@13x13" class="iconset" />
  <texture name="EditLeftMargin" value="5" class="value"/>
  <texture name="EditRightMargin" value="5" class="value"/>
  <texture name="BkgrdColorReadonly" value="255,255,255" class="string" />
  <texture name="ProcessIcon" value="public\image\im\transferbar.png@136x12" class="iconset" />
  <texture name="CloseIcon" value="public\image\im\FileClose.png@11x10" class="iconset" />
  <texture name="WndBorderColor" value="0,0,0,0" class="string" />
  <texture name="FileTextInput" value="public\image\textInput.png" class="string" />
  <texture name="FileButtonEnterServer" value="public\image\Button_Enter.png@30x30" class="string" />

  <texture name="StandardFontColor" value="0,41,69" class="string" />
  <texture name="LinkHoverFontColor" value="33,86,147" class="string" />
  <texture name="SubTitleFontColor" value="102,102,102" class="string" />
  <texture name="NotifyFontColor" value="255,51,0" class="string" />
  <texture name="InputFontColor" value="119,119,119" class="string" />
  <texture name="SpliterFontColor" value="205,213,229" class="string" />
  <texture name="Spliter2FontColor" value="188,218,244" class="string" />
  <texture name="EditBorderColor" value="111,118,133" class="string" />
  <texture name="WhiteColorStr" value="255,255,255" class="string" />
  <texture name="BlackColorStr" value="0,0,0" class="string" />
  <texture name="ChatWndNotifyFontColor" value="249,255,230" class="string" />
  <texture name="ErrorTipFontColor" value="254,51,1" class="string" />
  <texture name="TabBkgColor" value="198,218,236" class="string" />

  <style name="AudioWizard">
    <texture name="LayoutSource" value="public\layout\AudioWizard.xml" class="string" />
    <texture name="DefaultSize" value="480,442" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />

    <texture name="BodyTitleBkgrd" value="public\image\bkgrd_audiowizard_top.png" class="string" />
    <texture name="BodyBkgrdColor" value="255,255,255" class="string" />
  </style>


  <style name="GuideView">
    <texture name="LayoutSource" value="public\layout\GuideView.xml" class="string" />
    <texture name="bkgrd-corner-rect" value="3,3,-3,-3" class="string" />
    <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH | DIF_NOCENTER" class="string" />
    <texture name="bkgrd-stretch-zone" value="4,38,-4,-2" class="string" />
    <texture name="bkgrd-image" value="public\image\rc6_main.png" class="image" />

    <texture name="MinSize" value="416,280" class="string" />
    <texture name="DefaultSize" value="417, 283" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
    <texture name="BodyOffset" value="3, 3" class="string" />
  </style>

  <style name="UpdateWnd">
    <texture name="LayoutSource" value="public\layout\UpdateWnd.xml" class="string" />
    <texture name="bkgrd-corner-rect" value="4,4,-4,-4" class="string" />
    <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH | DIF_NOCENTER" class="string" />
    <texture name="bkgrd-stretch-zone" value="8,30,-8,-10" class="string" />
    <texture name="bkgrd-image" value="public\image\login_bg.png" class="image" />     
    <texture name="DefaultSize" value="535, 382" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />

    <texture name="ColorTip" value="#666666" class="value" />
    <texture name="UpdateImage" value="public\image\UpdateImage.png@529x98" class="iconset"  />
    <texture name="TitleLogo" value="public\image\rc_logo_small.png@16x16" class="iconset"  />
    <texture name="CloseBtn" value="public\image\Button_Close.png@20x20" class="iconset"  />
    <texture name="PricyLogo" value="public\image\NT_NOTIFY.png@16x16" class="iconset"  />
  </style>  
  
  
  <style name="ChatWnd">
    <texture name="LayoutSource" value="public\layout\im\ChatWnd.xml" class="string" />
    <style name="PileBkgrdStyle">
      <texture name="bkgrd-stretch-mode" value="DIF_ALIGNLEFT | DIF_ALIGNTOP | DIF_ALPHATRANSPARENT" class="string" />
      <texture name="bkgrd-image" value="public\image\im\chat_pile.png" class="string" />
    </style>

    <texture name="BorderColor" value="133,182,204" class="string" />
    <texture name="UserToLogoFrame" value="public\image\im\UserToLogoFrame.png" class="string" />
    <texture name="UserSelfLogoFrame" value="public\image\im\SelfLogoFrame.png" class="string" />
    
    <texture name="bkgrd-corner-rect" value="2,2,-2,-2" class="string" />
    <texture name="bkgrd-stretch-mode" value="DIF_TRANSPARENT | DIF_STRETCH" class="string" />
    <texture name="bkgrd-stretch-zone" value="790,190,-2,-2" class="string" />
    <texture name="bkgrd-image" value="image\bg.png" class="image" />
    <texture name="bkgrd-color" value="108,149,218" class="string" />
    <texture name="bkgrd-skin" value="0" class="string" />
    <texture name="force-unskinImage" value="1" class="string" />

    <texture name="DefaultSize" value="526, 504" class="string" />
    <texture name="MinSize" value="526,504" class="string" />
    <texture name="CaptionRect" value="1,1,-1,68" class="string" />
  </style>

  <style name="FriendSearchView">
    <texture name="LayoutSource" value="public\layout\im\FriendSearchView.xml" class="string" />
    <texture name="DefaultSize" value="370, 200" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="LocalSearchView">
    <texture name="LayoutSource" value="public\layout\im\LocalSearchView.xml" class="string" />
  </style> 

  <style name="FriendListWnd">
    <texture name="LayoutSource" value="public\layout\im\FriendList.xml" class="string" />
    <texture name="BkgrdColor" value="243,248,254" class="string" />
  </style>

  <style name="FacebookView">
    <texture name="LayoutSource" value="public\layout\im\FacebookView.xml" class="string" />
  </style>

  <style name="FileShareView">
    <texture name="LayoutSource" value="public\layout\im\FileShareView.xml" class="string" />
  </style>

  <style name="RequestView">
    <texture name="LayoutSource" value="public\layout\im\RequestView.xml" class="string" />
    <texture name="DefaultSize" value="468, 360" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="AcceptRequestView">
    <texture name="LayoutSource" value="public\layout\im\acceptrequest.xml" class="string" />
    <texture name="DefaultSize" value="468, 360" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />    
  </style>

  <style name="RemovecontactRequest">
    <texture name="LayoutSource" value="public\layout\im\RemoveContactRequest.xml" class="string" />
    <texture name="DefaultSize" value="370, 200" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="FriendGroup">
    <texture name="LayoutSource" value="public\layout\im\Group.xml" class="string" />
    <texture name="DefaultSize" value="370, 200" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="SucceedAddFriend">
    <texture name="LayoutSource" value="public\layout\im\SucceedAddFriend.xml" class="string" />
    <texture name="DefaultSize" value="370, 200" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="ChannelNaviSetting">
    <texture name="LayoutSource" value="public\layout\channelNavSetting.xml" class="string" />
    <texture name="DefaultSize" value="380, 230" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  

  <style name="InviteToServer">
    <texture name="LayoutSource" value="public\layout\im\InviteToServer.xml" class="string" />
    <texture name="DefaultSize" value="370, 200" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="ChangeRemarkView">
    <texture name="LayoutSource" value="public\layout\im\changeremark.xml" class="string" />
    <texture name="StretchImage" value="public\image\im\ChatMainBkg.png" class="image" />
    <texture name="StretchRect" value="2,2,-2,-2" class="string" />
    <texture name="DefaultSize" value="370, 200" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="UserPannelView">
    <texture name="StretchImage" value="public\image\im\ChatMainBkg.png" class="image" />
    <texture name="StretchRect" value="2,2,-2,-2" class="string" />
    <texture name="DefaultSize" value="590, 475" class="string" />
    <texture name="MinSize" value="590, 475" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="AudioSettingBar">
    <texture name="Speaker" value="public\image\speaker.png@18x18" class="string" />
    <texture name="VolumeBar" value="public\image\audioVolumeBar.png@27x19" class="string" />
    <texture name="VolumeDrager" value="public\image\drager.png@16x16" class="string" />    
    <texture name="slider-inner" value="4,7,4,7" class="string" />
    <texture name="button-inner" value="0,0,0,0" class="string" />
    <texture name="Mic" value="public\image\Mic.png@18x18" class="string" />
  </style>

  <style name="ApplyMemberSettingView" >
    <texture name="LayoutSource" value="public\layout\memberApplySetting.xml" class="string" />
    <texture name="DefaultSize" value="432, 250" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="RecveidInvited" >
    <texture name="LayoutSource" value="public\layout\recveidInvited.xml" class="string" />
    <texture name="DefaultSize" value="435, 250" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>


  <style name="CaptureToolWnd">
    <texture name="LayoutSource" value="public\layout\CaptureToolWnd.xml" class="string" />
    <texture name="bkgrd-color" value="235,242,255" class="string" />
  </style>

  <style name="ExitConfirmView">
    <texture name="LayoutSource" value="public\layout\ExitConfirmView.xml" class="string" />
    <texture name="DefaultSize" value="392,205" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>


  <style name="AvatarCaptorWnd" >
    <texture name="LayoutSource" value="public\layout\avatarcaptor.xml" class="string" />
    <texture name="DefaultSize" value="580,440" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="RegisterWizarWnd">
    <texture name="LayoutSource" value="public\layout\RegisterWizardWnd.xml" class="string" />
    <texture name="DefaultSize" value="597,455" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="WebFrame">
    <texture name="LayoutSource" value="public\layout\WebFrame.xml" class="string" />
    <texture name="DefaultSize" value="604,410" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="PopUpWindow">
    <texture name="LayoutSource" value="public\layout\PopUpWindow.xml" class="string" />
  </style>
  <style name="FbFrame">
    <texture name="LayoutSource" value="public\layout\FbFrame.xml" class="string" />
    <texture name="DefaultSize" value="615,400" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
    <texture name="PerminsionWidth" value="640" class="value" />
    <texture name="PerminsionHeight" value="780" class="value" />
    <texture name="LoginWidth" value="615" class="value"/>
    <texture name="LoginHeight" value="450" class="value"/>
  </style>

  <style name="ChannelListTree">
    <texture name="TitleFont" value="system-default@12px#bold" class="font"/>
    <texture name="ChannelIcon" value="public\image\TreeNodeSwitcher.png@17x7" class="iconset"/>
    <texture name="DefServerLogoFile" value="public\image\logo_server_def.png" class="string" />
    <texture name="ServerLogoMiddle" value="public\image\logo_server_def.png" class="image" />
    <style name="ItemHandler">
      <texture name="LogoBorder" value="public\image\border_ServerLogo.png@42x42" class="iconset" bkgrd-skin="1"/>
      <texture name="LogoBorderStretchZone" value="2,2,2,2" class="string" />
      <texture name="BackIcon" value="public\image\button_group_item.png@94x94" class="iconset" bkgrd-skin="1"/>
      <texture name="BackIconStretchZone" value="87,87,6,6" class="string" />
      <texture name="DrawInnerDeflect" value="20,15" class="string" />
      <texture name="TitleFont" value="system-default@13px" class="font"/>
      
      <texture name="ColorServerName" value="#452900" class="value" />
      <texture name="ColorServerNick" value="#999591" class="value" />
      <texture name="ColorOnline" value="#ba894a" class="value" />
      <texture name="ColorSID" value="#ba894a" class="value" />
      <texture name="ColorBkgrdSelected" value="#ffca88" class="value" />
      <texture name="ColorBkgrdHighlighted" value="#fcf3dc" class="value" />
      <texture name="Height"  value="94" class="value" />
      <texture name="Width" value="255" class="value" />
      <texture name="SNameHeight"  value="22" class="value" />
      <texture name="SNiceHeight"  value="30" class="value" />
      <texture name="TopHeight"  value="10" class="value" />
      <texture name="MiddleHeight"  value="10" class="value" />
      <texture name="SIDWidth"  value="80" class="value" />
      <texture name="WidthOnlineText" value="60" class="value"/>
      <texture name="LogoSize" value="50,50" class="string" />
      <texture name="LogoOffset" value="2,7" class="string" />
      <texture name="LogoAndTextSpace" value="15" class="value" />
      
    </style>
    <style name="DirectoryItemHandler">
      <texture name="ColorBkgrdSelected" value="#ffca88" class="value" />
      <texture name="Height" value="11" class="value" />
      <texture name="SpaceTextAndIcon" value="6" class="value" />
    </style>

    <style name="HandlerNew">
      <texture name="Icon" value="public\image\channellisttb16_icon.png@19x19" class="iconset"/>
    </style>
  </style>


  <style name="ChannelChangeNameView">
    <texture name="LayoutSource" value="public\layout\ChannelChangeName.xml" class="string" />
    <texture name="DefaultSize" value="385,180" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="RecveidInivted">
    <texture name="DefaultSize" value="435,250" class="string" />
    <texture name="CaptionRect" value="1,1,-1,-1" class="string" />
  </style>

  <style name="DialogTaskbar">
    <texture name="LayoutSource" value="public\layout\TaskbarNotifier.xml" class="string" />
    <texture name="StretchImage" value="public\image\Dialog_Taskbar.png" class="image" />
    <texture name="BkgrdImage" value="public\image\Taskbar_InnerBgk.png" class="image" />
    <texture name="StretchRect" value="2,2,-2,-2" class="string" />
    <texture name="DefaultSize" value="295,180" class="string" />
    <texture name="CaptionRect" value="2,2,-2,-2" class="string" />
    <texture name="Xoffset" value="20" class="value" />
    
  </style>

  <style name="DialogChat">
    <texture name="StretchImage" value="public\image\Diabg1.png" class="image"/>
    <style name="CornerRegion">
      <texture name="left" value="2" class="value" />
      <texture name="top" value="2" class="value" />
      <texture name="right" value="-2" class="value" />
      <texture name="bottom" value="-2" class="value" />
    </style>
    
  </style>


  <style name="CaptureWnd">
    <texture name="StretchImage" value="public\image\CaptureToolBk.png" class="image"/>
  </style>

  <style name="IM">
    <texture name="FileSucceed" value="public\image\im\fileSucceed.png@16x16" class="iconset"/>
    <texture name="FileBothway" value="public\image\im\fileBothway.png@16x16" class="iconset"/>
    <texture name="FileError" value="public\image\im\fileError.png@16x16" class="iconset"/>
    <texture name="FileSend" value="public\image\im\fileSend.png@16x16" class="iconset"/>
    <texture name="FileReceive" value="public\image\im\fileReceive.png@16x16" class="iconset"/>
    <texture name="DefaultLogoPath" value="public\image\im\IMLogo.png" class="string"/>
    <texture name="DefaultFacebookLogoPath" value="public\image\im\FBLogo.png" class="string"/>
    <texture name="DefaultSmallLogo" value="public\image\im\IMUserSmallIconSet.png@40x40" class="iconset"/>
    <texture name="NodeSwitcher" value="public\image\TreeNodeSwitcher.png@13x13" class="iconset"/>
    <texture name="ItemBkgrd" value="public\image\im\kr_item_bgk.png@16x16" class="iconset" bkgrd-skin="1"/>
    <texture name="FriendPageIcon" value="public\image\im\friend_list_page.png@16x16" class="iconset" bkgrd-skin="1"/>
    <texture name="RecentlyPageIcon" value="public\image\im\recently_list_page.png@16x16" class="iconset" bkgrd-skin="1"/>
    <texture name="FacebookPageIcon" value="public\image\im\facebook_page.png@16x16" class="iconset" bkgrd-skin="1"/>

    <texture name="LogoBorderColor" value="182,204,233" class="string" />
    <texture name="SysFbBkColor" value="255,255,201" class="string" />
    <texture name="ReconnectTipFontColor" value="51,64,81" class="string" />
    
    <texture name="DefaultLogo" value="public\image\im\IMLogo.png@100x100" class="iconset"/>
    <texture name="DefaultLogoFB" value="public\image\im\FBLogo.png@50x50" class="iconset"/>

    <style name="TabItemAlign">
      <texture name="Image" value="public\image\bkgrd_image_group_list_title.png@34x28" class="iconset" bkgrd-skin="1"/>
      <texture name="Inner" value="1,0,1,0" class="string"/>
    </style>
    <style name="RootHandler">
      <texture name="ColorBkgrdSelected" value="#f4e3d8" class="value" />
      <texture name="ColorGroupName" value="#442702" class="value" />
    </style>
    <style name="UserHandler">
      <texture name="ColorBkgrdSelect" value="#ffefe5" class="value" />
      <texture name="ColorNickName" value="#452900" class="value" />
      <texture name="ColorSign" value="#666666" class="value" />
      <texture name="LogoBorder" value="public\image\im\LogoBorder.png@42x42" class="iconset"/>
    </style>
    <texture name="IconStatus" value="public\image\user_state.png@11x11" class="iconset"/>
    <texture name="IconAndroid" value="public\image\phone_IM.png@16x16" class="iconset"/>
    <texture name="IconBlock" value="public\image\im\block.png@12x12" class="iconset"/>
    <texture name="IconFrame" value="public\image\im\K_friend.png@6x6" class="iconset"/>
    <texture name="IconChannel" value="public\image\mylocation.png@18x18" class="iconset"/>
    <texture name="IconRC" value="public\image\im\RCIcon.png@15x15" class="iconset"/>
    <texture name="NickFont" value="system-default@12px" class="font"/>
    <texture name="SignFont" value="system-default@12px" class="font"/>
    <texture name="ChannelNameFontNormal" value="system-default@12px" class="font"/>
    <texture name="ChannelNameFontUnderline" value="system-default@12px#underline" class="font"/>
    <texture name="NickColor" value="#000000" class="value"/>
    <texture name="SignColor" value="#808080" class="value"/>
    <texture name="SelectColor" value="#ffffff" class="value"/>
    <style name="ChatWnd">
      <texture name="FontUser" value="system-default@12px" class="font" />
      <texture name="FontMsg" value="system-default@12px" class="font" />
      <texture name="ColorUser" value="#808080" class="value" />
      <texture name="ColorMsg" value="#000000" class="value" />

      <texture name="left" value="8" class="value" />
      <texture name="top" value="8" class="value" />
      <texture name="right" value="-8" class="value" />
      <texture name="bottom" value="0" class="value" />
      <texture name="DefaultWidth" value="440" class="value" />
      <texture name="DefaultHeight" value="300" class="value" />
      <texture name="MinWidth" value="350" class="value" />
      <texture name="MinHeight" value="280" class="value" />
    </style>

  </style>

  <style name="Developing">
    <texture name="LayoutSource" value="public\layout\Developing.xml" class="string" />
  </style>

  <style name="ThresholdBar">
    <texture name="background" value="public\image\ThresholdBg.png" class="image" />
	<texture name="threshold_icon" value="public\image\threshold_icon.png" class="image"/>
	<texture name="frontground" value="public\image\threshold_frontgrd.png" class="image"/>
    <texture name="breakLine" value="public\image\ThresholdLine.png" class="image" />
    <texture name="slider" value="public\image\Thresholdslider.png" class="image"/>	
  </style>

  <style name="SoundFile">
    <texture name="CONNECTED" value="sound\Yconnect.spx" class="string" />
    <texture name="DISCONNECTED" value="sound\Ydisconnect.spx" class="string" />
    <texture name="USER_CONNECTED" value="sound\Uconnect.spx" class="string" />
    <texture name="USER_DISCONNECTED" value="sound\UDisconnect.spx" class="string" />
    <texture name="SWITCH_CHANNEL" value="sound\YSwitchChannel.spx" class="string" />
    <texture name="USER_SWITCH_CHANNEL" value="sound\USwitchChannel.spx" class="string" />
    <texture name="MICKEYDOWN" value="sound\MicKeyDown.wav" class="string" />
    <texture name="MICKEYUP" value="sound\MicKeyUp.wav" class="string" />
    <texture name="RECEIVE_FRIENDS_MSG" value="sound\ReceiveFriendsMsg.spx" class="string" />
    <texture name="RECEIVE_CHANNEL_MSG" value="sound\ReceiveChannelMsg.spx" class="string" />
    <texture name="MIC_STATE_UNMUTE" value="sound\MicUnMute.spx" class="string" />
    <texture name="MIC_STATE_MUTE" value="sound\MicMute.spx" class="string" />
    <texture name="MICQUEUE_ARRIVE" value="sound\MicQueue_arrive.spx" class="string" />
  </style>
  
</resource>